Vuln ID: CVE-2018-20703

Published:  2019-01-13  15:29:00Z

Description: CubeCart 6.2.2 has Reflected XSS via a /{ADMIN-FILE}/ query string.

Source: NVD.NIST.GOV